/*MULTI EFFECT Zoom Home section starts FOR INDEX03*/


.multi-effect-container {
	width: 100%;
	overflow: hidden;
	background: rgba(0,0,0,0.8) url(../../images/chalk_bck_2.jpg) center top no-repeat;
    background-size: cover;
}

.multi-effect-container .logo {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    min-width: 250px;
    text-align: center;
}

.multi-effect-container .logo img {
    max-height: 50vh;
    margin-left: auto;
    margin-right: auto;
}

.multi-effect-container h1 {
    margin-top: 20px;
}

.multi-effect-container .bgimg {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden !important;
	z-index: -10;
}

.multi-effect-container .owl-item.active .bgimg.rotzoomin {




	/* Chrome, Safari, Opera */
	-webkit-animation-name:rotzoomin;
	-webkit-animation-duration:20s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state:running;

	/*Mozilla*/

	-moz-animation-name:rotzoomin;
	-moz-animation-duration:20s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state:running;

	/* Standard syntax */
	animation-name:rotzoomin;
	animation-duration:20s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction: alternate;
	animation-play-state:running;
}


/* Chrome, Safari, Opera */
	@-webkit-keyframes rotzoomin
	{
		0% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	    50% {
	        -webkit-transform:rotate(15deg) scale(1.6);
	    }
	    100% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	}

	/* Mozilla syntax */
	@-moz-keyframes rotzoomin {
    0% {
        -moz-transform:rotate(0deg) scale(1);
    }
    50% {
        -moz-transform:rotate(15deg) scale(1.6);
    }
    100% {
        -moz-transform:rotate(0deg) scale(1);
    }
}

	/*Standard Syntax*/

	@keyframes rotzoomin {
    0% {
        transform:rotate(0deg) scale(1);
    }
    50% {
        transform:rotate(15deg) scale(1.6);
    }
    100% {
        transform:rotate(0deg) scale(1);
    }
}

.multi-effect-container .owl-item.active .bgimg.rotzoomout {




	/* Chrome, Safari, Opera */
	-webkit-animation-name:rotzoomout;
	-webkit-animation-duration:20s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state:running;

	/*Mozilla*/

	-moz-animation-name:rotzoomout;
	-moz-animation-duration:20s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state:running;

	/* Standard syntax */
	animation-name:rotzoomout;
	animation-duration:20s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction: alternate;
	animation-play-state:running;
}


/* Chrome, Safari, Opera */
	@-webkit-keyframes rotzoomout
	{
		0% {
	        -webkit-transform:rotate(15deg) scale(1.6);
	    }
	    50% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	    100% {
	        -webkit-transform:rotate(15deg) scale(1.6);
	    }
	}

	/* Mozilla syntax */
	@-moz-keyframes rotzoomout {
    0% {
        -moz-transform:rotate(15deg) scale(1.6);
    }
    50% {
        -moz-transform:rotate(0deg) scale(1);
    }
    100% {
        -moz-transform:rotate(15deg) scale(1.6);
    }
}

	/*Standard Syntax*/

	@keyframes rotzoomout {
    0% {
        transform:rotate(15deg) scale(1.6);
    }
    50% {
        transform:rotate(0deg) scale(1);
    }
    100% {
        transform:rotate(15deg) scale(1.6);
    }
}

.multi-effect-container .owl-item.active .bgimg.onlyzoomin {




	/* Chrome, Safari, Opera */
	-webkit-animation-name:onlyzoomin;
	-webkit-animation-duration:20s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state:running;

	/*Mozilla*/

	-moz-animation-name:onlyzoomin;
	-moz-animation-duration:20s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state:running;

	/* Standard syntax */
	animation-name:onlyzoomin;
	animation-duration:20s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction: alternate;
	animation-play-state:running;
}


/* Chrome, Safari, Opera */
	@-webkit-keyframes onlyzoomin
	{
		0% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	    50% {
	        -webkit-transform:rotate(0deg) scale(1.6);
	    }
	    100% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	}

	/* Mozilla syntax */
	@-moz-keyframes onlyzoomin {
    0% {
        -moz-transform:rotate(0deg) scale(1);
    }
    50% {
        -moz-transform:rotate(0deg) scale(1.6);
    }
    100% {
        -moz-transform:rotate(0deg) scale(1);
    }
}

	/*Standard Syntax*/

	@keyframes onlyzoomin {
    0% {
        transform:rotate(0deg) scale(1);
    }
    50% {
        transform:rotate(0deg) scale(1.6);
    }
    100% {
        transform:rotate(0deg) scale(1);
    }
}

.multi-effect-container .owl-item.active .bgimg.onlyzoomout {




	/* Chrome, Safari, Opera */
	-webkit-animation-name:onlyzoomout;
	-webkit-animation-duration:20s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state:running;

	/*Mozilla*/

	-moz-animation-name:onlyzoomout;
	-moz-animation-duration:20s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state:running;

	/* Standard syntax */
	animation-name:onlyzoomout;
	animation-duration:20s;
	animation-timing-function:linear;
	animation-delay:0s;
	animation-iteration-count:infinite;
	animation-direction: alternate;
	animation-play-state:running;
}


/* Chrome, Safari, Opera */
	@-webkit-keyframes onlyzoomout
	{
		0% {
	        -webkit-transform:rotate(0deg) scale(1.6);
	    }
	    50% {
	        -webkit-transform:rotate(0deg) scale(1);
	    }
	    100% {
	        -webkit-transform:rotate(0deg) scale(1.6);
	    }
	}

	/* Mozilla syntax */
	@-moz-keyframes onlyzoomout {
    0% {
        -moz-transform:rotate(0deg) scale(1.6);
    }
    50% {
        -moz-transform:rotate(0deg) scale(1);
    }
    100% {
        -moz-transform:rotate(0deg) scale(1.6);
    }
}

	/*Standard Syntax*/

	@keyframes onlyzoomout {
    0% {
        transform:rotate(0deg) scale(1.6);
    }
    50% {
        transform:rotate(0deg) scale(1);
    }
    100% {
        transform:rotate(0deg) scale(1.6);
    }
}



.multi-effect-container .bgimg.bg1 {
	background-image: url(../../images/home/1.jpg);
	background-size: cover;
}

.multi-effect-container .bgimg.bg2 {
	background-image: url(../../images/home/2.jpg);
	background-size: cover;
}

.multi-effect-container .bgimg.bg3 {
	background-image: url(../../images/home/3.jpg);
	background-size: cover;
}

.multi-effect-container .bgimg.bg4 {
	background-image: url(../../images/home/4.jpg);
	background-size: cover;
}

/*MULTI EFFECT Zoom Home section ends*/




/*Content Section Style*/


/*Fade Style*/

.home-content.fade {
	opacity: 0;
	transition: all 2s .1s;
    -moz-transition: all 2s .1s;
    -webkit-transition: all 2s .1s;
    -o-transition: all 2s .1s;
    -ms-transition: all 2s .1s;
}

.multi-effect-container .owl-item.active .home-content.fade {
	opacity: 1;
}

/*Flash Style*/

.multi-effect-container .owl-item.active .home-content.flash {

	/* Chrome, Safari, Opera */
	-webkit-animation-name:flash;
	-webkit-animation-duration:10s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0s;

	/*Mozilla*/
	-moz-animation-name:flash;
	-moz-animation-duration:10s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0s;

	/* Standard syntax */
	animation-name:flash;
	animation-duration:10s;
	animation-timing-function:linear;
	animation-delay:0s;
}

@-webkit-keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

@keyframes flash {
  0%, 50%, 100% {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

/*Bounce Style*/

.multi-effect-container .owl-item.active .home-content.bounce {
	opacity: 0;
	/* Chrome, Safari, Opera */
	-webkit-animation-name:bounce;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0.5s;
	-webkit-animation-fill-mode: forwards;

	/*Mozilla*/
	-moz-animation-name:bounce;
	-moz-animation-duration:2s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0.5s;
	-moz-animation-fill-mode: forwards;

	/* Standard syntax */
	animation-name:bounce;
	animation-duration:2s;
	animation-timing-function:linear;
	animation-delay:0.5s;
	animation-fill-mode: forwards;
}

@-webkit-keyframes bounce {

  0% {
  	opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

   20%, 50%, 80%, 100% {
  	opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
  	opacity: 1;
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
  	opacity: 1;
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {

0% {
  	opacity: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  20%, 50%, 80%, 100% {
  	opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
  	opacity: 1;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  60% {
  	opacity: 1;
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/*Flip In X style*/

.multi-effect-container .owl-item.active .home-content.flipInX {
	opacity: 0;
  -webkit-backface-visibility: visible !important;
  -ms-backface-visibility: visible !important;
  backface-visibility: visible !important;

	/* Chrome, Safari, Opera */
	-webkit-animation-name:flipInX;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0.5s;
	-webkit-animation-fill-mode: forwards;

	/*Mozilla*/
	-moz-animation-name:flipInX;
	-moz-animation-duration:2s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0.5s;
	-moz-animation-fill-mode: forwards;

	/* Standard syntax */
	animation-name:flipInX;
	animation-duration:2s;
	animation-timing-function:linear;
	animation-delay:0.5s;
	animation-fill-mode: forwards;
}

@-webkit-keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}

@keyframes flipInX {
  0% {
    -webkit-transform: perspective(400px) rotateX(90deg);
    -ms-transform: perspective(400px) rotateX(90deg);
    transform: perspective(400px) rotateX(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateX(-10deg);
    -ms-transform: perspective(400px) rotateX(-10deg);
    transform: perspective(400px) rotateX(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    -ms-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateX(0deg);
    -ms-transform: perspective(400px) rotateX(0deg);
    transform: perspective(400px) rotateX(0deg);
    opacity: 1;
  }
}

/*Flip In Y style*/

.multi-effect-container .owl-item.active .home-content.flipInY {
	opacity: 0;
  -webkit-backface-visibility: visible !important;
  -ms-backface-visibility: visible !important;
  backface-visibility: visible !important;

	/* Chrome, Safari, Opera */
	-webkit-animation-name:flipInY;
	-webkit-animation-duration:2s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:0.5s;
	-webkit-animation-fill-mode: forwards;

	/*Mozilla*/
	-moz-animation-name:flipInY;
	-moz-animation-duration:2s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:0.5s;
	-moz-animation-fill-mode: forwards;

	/* Standard syntax */
	animation-name:flipInY;
	animation-duration:2s;
	animation-timing-function:linear;
	animation-delay:0.5s;
	animation-fill-mode: forwards;
}


@-webkit-keyframes flipInY {
  0% {
    -webkit-transform: perspective(400px) rotateY(90deg);
    transform: perspective(400px) rotateY(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateY(-10deg);
    transform: perspective(400px) rotateY(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateY(10deg);
    transform: perspective(400px) rotateY(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateY(0deg);
    transform: perspective(400px) rotateY(0deg);
    opacity: 1;
  }
}

@keyframes flipInY {
  0% {
    -webkit-transform: perspective(400px) rotateY(90deg);
    -ms-transform: perspective(400px) rotateY(90deg);
    transform: perspective(400px) rotateY(90deg);
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotateY(-10deg);
    -ms-transform: perspective(400px) rotateY(-10deg);
    transform: perspective(400px) rotateY(-10deg);
  }

  70% {
    -webkit-transform: perspective(400px) rotateY(10deg);
    -ms-transform: perspective(400px) rotateY(10deg);
    transform: perspective(400px) rotateY(10deg);
  }

  100% {
    -webkit-transform: perspective(400px) rotateY(0deg);
    -ms-transform: perspective(400px) rotateY(0deg);
    transform: perspective(400px) rotateY(0deg);
    opacity: 1;
  }
}


/*CONTENT SECTION STYLES*/

.home-05-text h1 {
	margin-top: 15px;
	font-family: "Raleway";
	display: inline-block;
	padding-bottom: 2px;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 47px;
    margin-bottom: 15px;
}

.home-05-subtext p {
	font-size: 24px;
	line-height: 31px;
	font-family: "Raleway";
	font-weight: 400;
	margin-top: 20px;
}

.home-section {
	position: relative;
}

.home-05-social-container {
	position: absolute;
	bottom: 120px;
	z-index: 100;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
  	-ms-transform: translateX(-50%);
  	transform: translateX(-50%);
}

.home-05-social-container a {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 8px;
}

.home-05-social-container a:last-child {
	margin-right: 0;
}

.multi-effect-owl-container {
	position: relative;
}

.multi-effect-owl-container .customNavigation a {
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.multi-effect-owl-container .customNavigation a.prev-home-05 {
	left: 10px;
}

.multi-effect-owl-container .customNavigation a.next-home-05 {
	right: 10px;
}
